@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border-style:none;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,textarea,input[type="text"]{font-size:100%;vertical-align:baseline;}
body{color:#333;}
body,button,input,select,textarea{font:12px/1.6 tahoma,arial,'Hiragino Sans GB',\5FAE\8F6F\96C5\9ED1,\5b8b\4f53,"WenQuanYi Micro Hei",sans-serif;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
*{-webkit-text-size-adjust:none;}
*:focus{outline:none;}
a{color:#333;text-decoration:none;}
a:focus,input:focus{-moz-outline-style:none;outline-style:none;}
a:hover{text-decoration:none;color:#ff4a00;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
ul,ol{list-style:none;}
textarea{resize:none;}
em,i{font-style:normal;}
img{vertical-align:middle;}
.clear:before,.clear:after{content:"";display:table;}
.clear:after{clear:both;}
.clear{zoom:1;}
.fl{float:left;}
.fr{float:right;}
.yahei{font-family:"Microsoft Yahei","微软雅黑",Tahoma,Arial,Helvetica,STHeiti;}
.wrap{width:1200px;margin:0 auto;}
.fn-nowrap{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#topHeader{height:36px;width:100%;border-bottom:1px solid #ddd;background-color:#f0f0f0;font-size:1.2em;}
#topHeader .fl{color:#999;line-height:36px;}
.nologin,.login{display:inline;margin-left:10px;}
.nologin a{margin:0 10px;}
.login img{width:20px;height:20px;border:1px solid #ddd;}
.login b{margin-left:5px;vertical-align:middle;font-weight:normal;}
.topNav li{float:left;position:relative;z-index:100;}
.topNav li.on span{background-color:#fff;border-color:#ddd;}
.topNav li span{display:inline-block;width:90px;border:1px solid #f0f0f0;border-bottom:none;text-align:center;line-height:35px;position:relative;padding-right:8px;z-index:6;}
.topNav li span i{position:absolute;margin-left:5px;top:14px;width:0;height:0;border-width:4px;border-style:solid;border-color:#ff4a00 transparent transparent;_border-color:#ff4a00 #f0f0f0 #f0f0f0;font-size:0;line-height:0;}
.topNav li.on span i{border-color:transparent transparent #ff4a00;_border-color:#fff #fff #ff4a00;top:10px;}
.topNavItem{display:none;width:98px;position:absolute;right:0;top:35px;border:1px solid #ddd;border-top:none;background-color:#fff;z-index:5;}
.topNav li.on .topNavItem{display:block;}
.topNavItem dd{line-height:40px;padding-left:10px;}
.topNavBox{width:auto;padding:20px 0;border:1px solid #ddd;}
.topNavBox .wrap{width:1198px;}
.topNavBoxMod{padding:0 20px 0 80px;float:left;width:240px;}
.topNavBoxMod em{position:absolute;width:0;height:150px;border-left:1px solid #ddd;}
.topNavBoxMod dd{padding-left:0;float:left;width:120px;}
.topNavBoxMod3 dd{width:300px;}
.topNavBoxMod  h5{font-size:18px;font-weight:normal;padding-bottom:10px;padding-top:6px;}
.topNavBoxMod1 h5{color:#e80000;}
.topNavBoxMod2 h5{color:#2066e3;}
.topNavBoxMod3 h5{color:#5fb23b;}
#top .wrap{position:relative;}
.logo{margin-top:40px;position:absolute;left:0;}
.logo h2,.search button,.search-map i,.kan li i,.tool li a i,.pic .hd h5,.pic-rand i,.msg-content h4 i,.aside #returnTop,.newhouse .hd span i{background-image:url(/images/home/icon.png);background-repeat:no-repeat;background-image:-webkit-image-set(url(/images/home/icon.png) 1x,url(/images/home/icon2x.png) 2x);background-image:-moz-image-set(url(/images/home/icon.png) 1x,url(/images/home/icon2x.png) 2x);background-image:-ms-image-set(url(/images/home/icon.png) 1x,url(/images/home/icon2x.png) 2x);background-image:-o-image-set(url(/images/home/icon.png) 1x,url(/images/home/icon2x.png) 2x);_background-image:url(/images/home/icon.png);}
/*20160106 start*/
.pic .hd h5.zz_yingxiang {background-image:url(/images/home/zz_icon.png);background-repeat:no-repeat;background-position: -120px -45px;height: 30px;text-indent: -999em;width: 120px;}
/*20160106 end*/
.logo h2{text-indent:-999em;width:230px;height:50px;background-position:0 0;}
.search{overflow:hidden;position:relative;margin-left:368px;width:546px;font-size:14px;}
.search ul,.search li,.search dl,.search dd{float:left;}
.search li,.search dd{margin:25px 0 8px;}
.search form{margin-bottom:26px;}
.search input{width:408px;border:1px solid #e4e4e4;background-color:#f9f9f9;padding:4px;*padding:6px 4px 7px;vertical-align:middle;}
.search button{width:60px;background-color:#ff4a00;border:none;height:32px;vertical-align:middle;cursor:pointer;background-position:-150px -90px;}
.search li a,.search dd a{margin-right:15px;display:inline-block;padding:5px 10px;position:relative;}
.search li.on a{background-color:#ff4a00;color:#fff;}
.search li.on a:after{content:"";position:absolute;bottom:-8px;left:50%;margin-left:-4px;width:0;height:0;border-width:4px;border-style:solid;border-color:#ff4a00 #fff #fff;font-size:0;line-height:0;}
.search-map{position:absolute;width:48px;height:36px;right:0;bottom:25px;font-size:12px;}
.search-map:hover{color:#333;}
.search-map i{display:block;width:20px;height:20px;background-position:0 -50px;margin:0 auto;}
/* 20151203 */
.top-tuan{position:absolute;right:0;top:10px;width:190px;height:110px;background-image:url(/images/home/top-tuan.jpg);background-repeat:no-repeat;}
.top-tuan a{display:block;height:110px;}
/* 20151203 end */
/*20160107*/
.zz_top-tuan{position:absolute;right:0;top:10px;width:190px;height:110px;background-image:url(/images/home/zz_top-tuan.jpg);background-repeat:no-repeat;}
.zz_top-tuan a{display:block;height:110px;}
/*20160107*/
#headline .wrap{border:1px solid #ddd;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;position:relative;text-align:center;}
#headline i{position:absolute;width:76px;line-height:34px;height:34px;background-color:#217fff;color:#fff;font-size:14px;left:0;top:10px;}
#headline h3{font-size:36px;margin-top:20px;}
#headline p{white-space:nowrap;width:84%;margin:0 auto 20px;overflow:hidden;}
#headline p a{margin:0 3px;font-size:14px;}
#nav{height:42px;background-color:#ff4a00;}
#nav .wrap{position:relative;z-index:6;margin-top:20px;}
.nav-main{overflow:hidden;margin-left:260px;}
.nav-main li{font-size:16px;float:left;}
.nav-main li a{color:#fff;display:inline-block;height:42px;line-height:42px;padding:0 10px;margin-right:10px;}
.nav-main li a:hover{background-color:#de4000;}
.houseNav{width:240px;position:absolute;left:0;top:0;font-size:14px;}
.houseNav-hd h4{font-weight:normal;}
.houseNav-hd a{display:block;padding-left:20px;height:42px;line-height:42px;background-color:#444;color:#fff;}
.houseNav-c{width:100%;background-color:#fff;position:relative;z-index:6;}
.houseNav-c li{border:1px solid #e4e4e4;border-top:none;padding-left:20px;position:relative;}
.houseNav-c li.on{border-right-color:#fff;box-shadow:2px 2px 4px rgba(0,0,0,0.1);}
.houseNav-c li h5{font-weight:normal;padding:7px 0;}
.houseNav-c li h5 a{font-size:16px;color:#ff4a00;}
.houseNav-hot{padding-bottom:10px;padding-bottom:8px\0;*padding-bottom:9px;}
.houseNav-c li dl{overflow:hidden;}
.houseNav-c li dd{float:left;}
.houseNav-c li dd a{margin-right:25px;color:#666;-ms-word-break:normal;word-break:normal;}
.houseNav-c li dd a:hover{color:#ff4a00;}
.houseNav-c i{position:absolute;right:10px;top:15px;width:0;height:0;border-width:4px;border-style:solid;border-color:#fff #fff #fff #444;font-size:0;line-height:0;}
.houseNav-f{position:absolute;left:240px;top:42px;width:700px;background-color:#fff;display:none;z-index:6;}
.houseNav-item{display:none;padding:20px;border:1px solid #e4e4e4;border-top:none;border-left:none;min-height:617px;box-shadow:2px 2px 2px rgba(0,0,0,0.1);background-color:#fff;}
.houseNav-item h5{font-weight:normal;border-bottom:1px solid #ddd;padding-bottom:9px;}
.houseNav-item h5 a{font-size:24px;}
.houseNav-item h5 em{font-weight:normal;font-size:12px;color:#999;margin-left:5px;}
.houseNav-option{position:relative;z-index:1;}
.houseNav-option dl{overflow:hidden;line-height:28px;}
.houseNav-option dt{width:10px;color:#ff4a00;float:left;margin-right:15px;}
.houseNav-option dd{float:left;width:600px;}
.houseNav-option dd a{padding-right:20px;color:#666;display:block;float:left;}
.houseNav-option dd a:hover{color:#ff4a00;}
.houseNav-ad{width:100%;}
.houseNav-ad img{height:100px;}
.mod-1{margin-top:20px;}
.mod-1 .col-l{padding-left:260px;}
.focus{width:660px;height:320px;overflow:hidden;position:relative;}
.focus-con,.focus-con li,.focus-con li img{width:660px;height:320px;}
.focus-tab{position:absolute;bottom:10px;left:0;width:100%;text-align:center;}
.focus-tab ul{border-radius:10px;overflow:hidden;}
.focus-tab li{width:12px;height:12px;overflow:hidden;border-radius:100%;background-color:#dcdcdc;display:inline-block;cursor:pointer;position:relative;*display:inline;zoom:1;*margin:0 2px;}
.focus-tab li.on{background-color:#ffb799;}
.focus-tab li.on i{display:inline-block;width:0;height:100%;background-color:#ff4a00;position:absolute;left:0;top:0;}
.focus .next,.focus .prev{position:absolute;z-index:1;width:30px;height:60px;top:130px;background-color:rgb(0,0,0);background-color:rgba(0,0,0,.5);color:#fff;font-family:"sinSum";font-size:30px;text-align:center;line-height:60px;}
.focus .prev{left:20px;}
.focus .next{right:20px;}
.thumb{overflow:hidden;width:660px;}
.thumb dl{width:325px;float:left;}
.thumb dl.odd{padding-right:10px;}
.thumb dt{font-size:24px;margin:10px 0 6px;}
.thumb dt a.red{color:#ff4a00;}
.thumb dd{font-size:14px;margin-bottom:3px;}
.thumb dd a{color:#666;}
.thumb dd a:hover{color:#ff4a00;}
.mod-1 .col-r{width:260px;}
.mod-1 .col-r .hd{background-color:#f9f9f9;border:1px solid #e4e4e4;font-size:16px;text-indent:20px;height:38px;line-height:38px;}
.mod-1 .col-r .bd{border-left:1px solid #e4e4e4;}
.kan .bd{border-right:1px solid #e4e4e4;padding-left:19px;padding-top:20px;}
.kan p{border:1px solid #999;width:218px;height:32px;line-height:32px;margin-bottom:11px;}
.kan p label{display:inline-block;text-align:center;width:42px;border-right:1px solid #e4e4e4;margin-right:5px;height:20px;line-height:20px;}
.kan p input{width:150px;border:none;}
.kan p select{width:100%;border:none;*border:0;*padding:0;}
.kan p button{width:100%;height:100%;border:none;background-color:#f12a00;color:#fff;font-size:14px;cursor:pointer;background-image:-webkit-linear-gradient(top,#ff5400,#e40100);background-image:-moz-linear-gradient(top,#ff5400,#e40100);background-image:-ms-linear-gradient(top,#ff5400,#e40100);background-image:-o-linear-gradient(top,#ff5400,#e40100);background-image:linear-gradient(top,#ff5400,#e40100);}
.kan ul{overflow:hidden;}
.kan li{float:left;width:109px;text-align:center;margin-bottom:15px;}
.kan li.kan-all{border-right:1px solid #e4e4e4;}
.kan li i{display:block;width:40px;height:40px;margin:0 auto;}
.kan li.kan-all i{background-position:-40px -50px;}
.kan li.kan-my i{background-position:-80px -50px;}
.tuan ul{overflow:hidden;width:260px;}
.tuan li{border-right:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;float:left;width:128.5px;position:relative;text-align:center;overflow:hidden;}
.tuan li i{position:absolute;width:55px;height:20px;color:#fff;transform:rotate(-45deg);left:-15px;}
.tuan li i.icon-new{background-color:#217fff;}
.tuan li i.icon-hot{background-color:#ff4a00;}
.tuan li img{width:110px;height:80px;margin-top:10px;}
.tuan li p{font-size:14px;padding:3px 0;}
.tuan li span{color:#999;display:inline-block;}
.mod-2{margin-top:20px;}
.mod-2 .mod-2-wrap,.mod-5 .mod-5-wrap{width:1205px;}
.mod-2 .fl,.mod-5 .fl{border:1px solid #e4e4e4;padding-top:15px;padding-bottom:15px;padding-left:20px;}
.mod-2 .fl:hover,.mod-5 .fl:hover{border-color:#ff4a00;position:relative;z-index:3;}
/* 20151203 */
.mod-2 .hd{position:relative;}
.mod-2 .hd h5{font-size:18px;font-weight:normal;margin-bottom:15px;border-left:4px solid #ff4a00;line-height:1;padding-left:10px;}
.mod-2 .hd span{position:absolute;top:0;right:0;}
.mod-2 .hd em{font-size:12px;color:#999;margin-left:10px;}
.activity{width:260px;padding-right:19px;display:none;}
.news{width:360px;margin-left:-1px;padding-right:19px;height:308px;}
.diary{width:360px;margin-left:-1px;padding-right:19px;height:308px;}
.bbs{width:360px;margin-left:-1px;padding-right:19px;height:308px;}
.mod-2 .news,.mod-2 .bbs{*padding-bottom:8px;}
.mod-2 .news h4,.mod-2 .bbs h4{font-weight:normal;font-size:20px;line-height:1;margin-bottom:10px;padding-top:8px;}
/* 20151203 end */
.mod-2-focus{position:relative;}
/* 20151203 */
.mod-2-focus-con{height:255px;overflow:hidden;}
.mod-2-focus-con li p{font-size:16px;margin:10px 0;text-align:center;}
.mod-2-focus-con li img{width:360px;height:200px;}
/* 20151203 end */
.mod-2-focus-tab{width:100%;text-align:center;}
.mod-2-focus-tab ul{border-radius:10px;overflow:hidden;}
.mod-2-focus-tab li{width:12px;height:12px;overflow:hidden;border-radius:100%;background-color:#dcdcdc;display:inline-block;cursor:pointer;position:relative;*display:inline;zoom:1;*margin:0 2px;}
.mod-2-focus-tab li.on{background-color:#ffb799;}
.mod-2-focus-tab li.on i{display:inline-block;width:0;height:100%;background-color:#ff4a00;position:absolute;left:0;top:0;}
/* 20151203 */
.mod-2-list ul{padding-bottom:10px;}
.mod-2-list li{font-size:14px;line-height:27px;}
/* 20151203 end */
.mod-2-list li i{display:inline-block;margin-right:9px;width:6px;height:6px;overflow:hidden;border-radius:100%;-webkit-border-radius:100%;background-color:#dcdcdc;vertical-align:middle;}
.mod-3{margin-top:20px;}
.mod-4{margin-top:20px;}
.mod-3 .hd,.mod-4 .hd{margin-bottom:20px;border-bottom:2px solid #ff4a00;font-size:30px;}
.mod-3 .hd h5,.mod-4 .hd h5{font-weight:normal;line-height:1.3;}
.mod-3 .col-l,.mod-4 .col-l{width:240px;}
.mod-3 .col-l{height:405px;overflow:hidden;}
.mod-3 .col-l h6{margin-bottom:12px;width:66px;height:22px;line-height:22px;font-weight:normal;font-size:14px;color:#fff;text-align:center;}
/* 20151203 */
.newhouse .hd span{font-size:12px;position:absolute;margin-top:-26px;margin-left:170px;}
.newhouse .hd span i{display:inline-block;width:20px;height:20px;background-position:0 -50px;vertical-align:middle;margin-right:3px;}
/* 20151203end */
.newhouse-hot h6{background-color:#ff4a00;}
.newhouse-new h6{background-color:#217fff;}
.newhouse-left-list{height:160px;overflow:hidden;margin-bottom:13px;position:relative;}
.newhouse-left-list span{font-size:16px;float:left;}
.newhouse-left-list em{color:#ff4a00;font-size:12px;float:right;}
.newhouse-left-list li,.newhouse-left-list dd{overflow:hidden;margin-bottom:9px;width:220px;line-height: 25px;}
.newhouse-left-list dt{font-size:12px;color:#999;}
.mod-3 .col-r,.mod-4 .col-r{width:940px;}
.houselist-tab{overflow:hidden;position:absolute;margin-top:-58px;border-left:1px solid #ddd;}
.houselist-tab li{float:left;text-align:center;border:1px solid #ddd;border-bottom:none;border-left:none;font-size:14px;}
.houselist-tab li a{display:inline-block;width:81px;line-height:35px;height:35px;}
.houselist-tab li.on{border-color:#ff4a00;}
.houselist-tab li.on a{background-color:#ff4a00;color:#fff;}
.houselist-con ul{overflow:hidden;width:950px;*position:relative;height:400px;}
.houselist-con li{float:left;width:237px;height:210px;position:relative;}
.houselist-con li img{width:227px;height:140px;border:1px solid #fff;}
.houselist-con li a:hover img{border-color:#ff4a00;}
.houselist-con li p{width:222px;height:32px;line-height:32px;position:absolute;top:108px;left:1px;background-color:rgb(0,0,0);background-color:rgba(0,0,0,.7);color:#fff;padding-left:5px;}
.houselist-con li span{font-size:12px;color:#999;display:block;width:227px;margin-top:5px;}
.houselist-con li span em{font-size:16px;color:#ff4a00;margin-right:5px;}
.houselist-con li b{font-weight:normal;}
.houselist-item{display:none;}
.secondhouse-option{font-size:14px;line-height:30px;overflow:hidden;}
.secondhouse-option a,.secondhouse-option i{margin-right:4px;float:left;}
.secondhouse-option a.secondhouse-option-hot{color:#ff4a00;}
.secondhouse-ad a{margin-top:20px;display:inline-block;}
.mod-5{padding-top:20px;}
.mod-5 .hd{position:relative;margin-bottom:12px;}
.mod-5 .hd h5{font-size:20px;font-weight:normal;}
.mod-5 .hd a{position:absolute;right:15px;top:5px;}
.data{padding-right:19px;width:360px;}
.data-tab ul{overflow:hidden;width:238px;height:36px;margin:0 auto 5px;}
.data-tab li{float:left;text-align:center;position:relative;}
.data-tab li a{display:inline-block;border:1px solid #ddd;width:117px;height:27px;line-height:27px;}
.data-tab li.on a{background-color:#ff4a00;color:#fff;border-color:#ff4a00;}
.data-tab li.on i{position:absolute;left:56px;top:29px;width:0;height:0;border-width:4px;border-style:solid;border-color:#ff4a00 #fff #fff;font-size:0;line-height:0;}
/*20160107*/
.zz_data-tab ul{overflow:hidden;width:238px;height:36px;margin:0 auto 5px;}
.zz_data-tab li{float:left;text-align:center;position:relative;}
.zz_data-tab li a{display:inline-block;border:1px solid #ddd;width:117px;height:27px;line-height:27px;}
.zz_data-tab li.on a{background-color:#ff4a00;color:#fff;border-color:#ff4a00;}
.zz_data-tab li.on i{position:absolute;left:56px;top:29px;width:0;height:0;border-width:4px;border-style:solid;border-color:#ff4a00 #fff #fff;font-size:0;line-height:0;}
/*20160107*/
.data-item{width:360px;height:227px;display:none;position:relative;}
.data-item p{color:#999;text-align:center;margin-bottom:5px;}
.data-item table{position:absolute;width:100%;text-align:center;color:#333;}
.data-item table th{height:30px;line-height:30px;font-size:12px;background-color:#dbf2ff;font-weight:normal;}
.data-item table td{height:30px;line-height:30px;white-space:nowrap;overflow:hidden;}
.guide{margin-left:-1px;padding-right:9px;}
.guide li{float:left;width:185px;height:224px;*height:212px;}
.guide li img,.guide-word,.guide li h6,.guide li p{width:175px;}
.guide-word{text-align:center;height:74px;background-color:#f2f2f2;}
.guide li h6{font-size:14px;padding-top:12px; /* 20150617 */}
.guide li p{color:#999;}
.tool{margin-left:-1px;padding-right:4px;padding-bottom:0!important;}
.tool ul{overflow:hidden;width:375px;}
.tool li{width:125px;float:left;}
.tool li a{display:inline-block;width:109px;height:98px;text-align:center;border:1px solid #d7d7d7;background-color:#e6e6e6;background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-ms-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);background-image:linear-gradient(top,#fff,#e6e6e6);border-radius:5px;-webkit-border-radius:5px;margin-bottom:19px;font-size:14px;}
.tool li a i{display:inline-block;width:50px;height:50px;margin-top:10px;}
.tool-1 i{background-position:0 -90px;}
.tool-2 i{background-position:-50px -90px;}
.tool-3 i{background-position:-100px -90px;}
.tool-4 i{background-position:0 -140px;}
.tool-5 i{background-position:-50px -140px;}
.tool-6 i{background-position:-100px -140px;}
.tool .tool-4 a{margin-bottom:20px;}
.tool .tool-5 a{margin-bottom:20px;}
.tool .tool-6 a{margin-bottom:20px;}
.mod-6{margin-top:40px;background-color:#f1f1f1;border-top:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;}
.pic .hd{margin-top:25px;}
.pic .hd h5{width:120px;height:30px;text-indent:-999em;background-position:-120px -50px;}
.pic .bd{position:relative;width:1220px;padding:20px 0 40px;}
/* 20151203 */
.pic dl{height:320px;overflow:hidden;}
.pic-prev,.pic-next{width:34px;height:20px;line-height:20px;text-align:center;color:#333;border:1px solid #ddd;position:absolute;top:-15px;background-color:#fff;font-family:"1";}
.pic-prev{right:55px;}
.pic-next{right:20px;color:#333;}
/* 20151203 end */
.pic .bd ul{height:320px;overflow:hidden;*position:relative;}
.pic .bd li{float:left;padding-right:20px;margin-bottom:10px;position:relative;z-index:2;}
.pic .bd li i:after{content:"";position:absolute;bottom:-3px;left:6px;width:270px;padding:5px 0;border-radius:5px;-webkit-border-radius:5px;border:1px solid #e4e4e4;background-color:#fff;z-index:1;}
.pic .bd li i:before{content:"";position:absolute;bottom:-6px;left:11px;width:260px;padding:5px 0;border-radius:5px;-webkit-border-radius:5px;border:1px solid #e4e4e4;background-color:#fff;z-index:1;box-shadow:0 0 1px #ccc;}
.pic .bd li a{display:inline-block;width:265px;border:1px solid #e4e4e4;text-align:center;background-color:#fff;padding:9px;border-radius:5px;-webkit-border-radius:5px;position:relative;z-index:4;}
.pic .bd li img{width:265px;height:240px;}
.pic .bd li p{line-height:50px;font-size:14px;}
@-webkit-keyframes rotate_animate{
	0%{transform:rotate(0);}
	100%{transform:rotate(359deg);}
}
@keyframes rotate_animate{
	0%{transform:rotate(0);}
	100%{transform:rotate(359deg);}
}
.contact{position:relative;margin-top:35px;padding-bottom:45px;}
.contact dt{margin-bottom:20px;}
.contact dt em{font-weight:normal;font-size:18px;color:#ff4a00;margin-right:5px;}
.contact dt span{color:#999;}
.contact ul{overflow:hidden;}
.contact li{float:left;position:relative;padding-right:50px;}
.contact li h6{font-size:14px;color:#666;font-weight:normal;}
.contact li p{font-size:20px;}
.contact li i{border-left:1px solid #e4e4e4;height:42px;width:0;position:absolute;right:25px;top:5px;}
.contact-qr{position:absolute;right:0;top:0;text-align:center;}
.website{border-top:2px solid #e4e4e4;padding:15px 0;}
.website .fr p{padding-top:20px;}
.msg{display:none;}
.msgBg{position:fixed;_position:absolute;top:0;_top:expression(offsetParent.scrollTop+document.documentElement.clientHeight-this.offsetHeight);left:0;width:100%;height:2000px;_height:expression(document.documentElement.clientHeight);background-color:rgb(0,0,0);filter:Alpha(opacity=50);-moz-opacity:.5;opacity:0.5;z-index:1000;}
.msg-main{position:fixed;_position:absolute;top:50%;_top:374px;left:50%;width:70px;height:0;margin-left:-350px;margin-top:-190px;_margin-top:expression(0 - parseInt(this.offsetHeight/ 2)+(TBWindowMargin=document.documentElement && document.documentElement.scrollTop||document.body.scrollTop)+'px');z-index:1001;}
.msg-content{width:370px;border-radius:10px;-webkit-border-radius:10px;background-color:#fff;padding:60px 165px;position:relative;}
.msg-content h4{margin-bottom:15px;font-size:36px;font-weight:normal;}
.msg-content h4 i{display:inline-block;vertical-align:middle;width:64px;height:64px;background-position:-150px -130px;margin-right:10px;}
.msg-content p{padding-left:30px;margin-bottom:5px;color:#666;font-size:14px;}
.msg-content a{display:block;margin:20px auto 0;width:138px;height:45px;line-height:45px;text-align:center;border:1px solid #ddd;background-color:#e6e6e6;background-image:-webkit-linear-gradient(top,#fff,#e6e6e6);background-image:-moz-linear-gradient(top,#fff,#e6e6e6);background-image:-ms-linear-gradient(top,#fff,#e6e6e6);background-image:-o-linear-gradient(top,#fff,#e6e6e6);border-radius:5px;-webkit-border-radius:5px;font-size:16px;}
.msg-content a i{font-family:SimSun;margin-left:5px;}
.msg-content em{position:absolute;right:10px;top:10px;width:24px;height:24px;cursor:pointer;border-radius:100%;-webkit-border-radius:100%;color:#fff;background-color:#bbb;text-align:center;line-height:24px;font-size:16px;}
.focus-tab li.current i,.mod-2-focus-tab li.current i{width:0;-moz-animation:a_slidercurrent 6s linear;-webkit-animation:a_slidercurrent 6s linear;-o-animation:a_slidercurrent 6s linear;animation:a_slidercurrent 6s linear;}
@-moz-keyframes a_slidercurrent{
	from{width:0;}
	to{width:100%;}
}
@-webkit-keyframes a_slidercurrent{
	from{width:0;}
	to{width:100%;}
}
@-o-keyframes a_slidercurrent{
	from{width:0;}
	to{width:100%;}
}
@keyframes a_slidercurrent{
	from{width:0;}
	to{width:100%;}
}
.ad .wrap div{padding-top:10px;}
.ad img{width:100%!important;height:75px;}
.ad1 img{width:100%!important;height:200px!important;}
.ad1 .wrap div,.ad2 .wrap div{padding-top:10px;}
.side{position:fixed;_position:absolute;top:300px;_top:347px;left:50%;width:140px;height:135px;margin-left:610px;_margin-top:expression(0 - parseInt(this.offsetHeight/ 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop ) + 'px' );z-index:10;font-family: monospace;}
.side dl{width:140px;height:135px;background-position:0 -110px;}
/* 20150902 */
.side dl.zzimg{background-image:url(../img/zzicon.gif);background-repeat:no-repeat;width:140px;height:135px;background-position:0 -110px;}
/* 20150902 */
.side dd p{height:0;padding-top:100px;overflow:hidden;}
.side dd a{display:inline-block;width:140px;height:0;padding-top:34px;overflow:hidden;}
.aside{position:fixed;_position:absolute;bottom:100px;_bottom:74px;left:50%;width:70px;height:0;margin-left:610px;_margin-top:expression(0 - parseInt(this.offsetHeight/ 2)+(TBWindowMargin=document.documentElement && document.documentElement.scrollTop||document.body.scrollTop )+'px' );z-index:10;}
.aside .returnTop{display:none;}
.aside #returnTop{display:inline-block;width:54px;height:54px;background-position:0 -200px;text-indent:-999em;}
@media screen and (max-width:1260px){
	.wrap{width:960px;}
	.ad img{height:auto!important;}
	.ad1 img{height:160px;}
	.houseNav-f{width:720px;}
	.topNavBox .wrap{width:958px;}
	.search{margin-left:310px;}
	.houseNav-c{display:none;}
	.houseNav-hd i{position:absolute;margin-left:5px;top:18px;width:0;right:10px;height:0;border-width:6px;border-style:solid;border-color:#fff transparent transparent;_border-color:#fff #333 #333;font-size:0;line-height:0;}
	.mod-1 .col-l{padding-left:0;}
	.mod-3 .col-r,.mod-4 .col-r{width:708px;height:400px;overflow:hidden;}
	.houselist-con ul{width:718px;}
	.houselist-con li{width:239px;}
	.houselist-con li:nth-child(n+7){display:none;}
	.mod-2 .mod-2-wrap,.mod-5 .mod-5-wrap{width:965px;}
	.mod-2 .mod-2-wrap{position:relative;}
	.pic .bd{width:1014px;}
	.pic .bd li{padding-right:53px;}
	.pic-rand{right:53px;}
	.tool ul{width:137px;}
	.tool li a{width:120px;height:30px;line-height:30px;margin-bottom:7px;}
	.tool li a i{display:none;}
	.tool .tool-4 a,.tool .tool-5 a{margin-bottom:7px;}
	.tool .tool-6 a{margin-bottom:12px;}
	.bbs.on{z-index:1;}
	.news{width:280px;}
	.diary{width:280px;}
	.bbs{width:280px;}
	.mod-2-focus-con li p{width:280px;}
	.topNavBoxMod{padding:0 20px 0 40px;}
	.side{margin-left:510px;}
	.aside{margin-left:490px;}
}
/* 添加 */
.ulib-btn{background-color:#f6f6f6;background-image:-moz-linear-gradient(center top,#f6f6f6,#eee);border:1px solid #bbb;color:#333;display:inline-block;font-size:12px;height:27px;line-height:27px;outline:0 none;padding:0 8px;text-align:center;white-space:nowrap;}
.mod-5 .bd a.ulib-btn{float:left;font-size:1.2em;height:30px;line-height:30px;margin:6px 12px;width:144px;border-radius:2px;}

/*add 161013 by yerz*/
.mt5{margin-top:5px;}
.font-14{font-size:14px;}
.color-666{color:#666;}
.color-orange{color:#ff4800;}
.relative{position:relative;}
.kan-panel{height:312px;}
.kan-tab{border:#0c99f2 1px solid;}
.kan-tab li{float:left;width:50%;text-align:center;}
.kan-tab li a{display:block;line-height:34px;color:#0c99f2;}
.kan-tab li.active a{background-color:#0c99f2;color:#fff;}
.kan-bd p{padding:5px 0;}
.kan-bd p input.input-sty{width:248px;height:32px;padding-left:10px;border:#aaa 1px solid;font-size:14px;animation:all .2s linear;-webkit-animation:all .2s linear;}
.kan-bd p input.input-sty.active{animation:border-color .2s linear forwards;-webkit-animation:border-color .2s linear forwards;}
.kan-bd p input.input-sty.activeout{animation:border-colorout .2s linear forwards;-webkit-animation:border-colorout .2s linear forwards;}
.kan-bd p input.input-sty::-webkit-input-placeholder{color:#fff;}
.kan-bd p input.input-sty::-moz-placeholder{color:#fff;}
.kan-bd p input.input-sty:-ms-input-placeholder{color:#fff;}
.kan-bd p input.input-sty::placeholder{color:#fff;}
.kan-bd p input.input-sty.active::-webkit-input-placeholder{color:#666;}
.kan-bd p input.input-sty.active::-moz-placeholder{color:#666;}
.kan-bd p input.input-sty.active:-ms-input-placeholder{color:#666;}
.kan-bd p input.input-sty.active::placeholder{color:#666;}
.kan-bd p .input-note{display:block;position:absolute;top:13px;left:7px;padding:0 3px;background:transparent;font-size:14px;color:#666;animation:all .2s linear;-webkit-animation:all .2s linear;}
.kan-bd p .input-note.active{animation:input-note .2s linear forwards;-webkit-animation:input-note .2s linear forwards;}
.kan-bd p .input-note.activeout{animation:input-noteout .2s linear forwards;-webkit-animation:input-noteout .2s linear forwards;}
@keyframes border-color{
	0%{border:#aaa 1px solid;}
	100%{border:#ff4800 1px solid;}
}
@-webkit-keyframes border-color{
	0%{border:#aaa 1px solid;}
	100%{border:#ff4800 1px solid;}
}
@keyframes border-colorout{
	0%{border:#ff4800 1px solid;}
	100%{border:#aaa 1px solid;}
}
@-webkit-keyframes border-colorout{
	0%{border:#ff4800 1px solid;}
	100%{border:#aaa 1px solid;}
}
@keyframes input-note{
	0%{top:13px;background:transparent;font-size:14px;color:#666;}
	100%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
}
@-webkit-keyframes input-note{
	0%{top:13px;background:transparent;font-size:14px;color:#666;}
	100%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
}
@keyframes input-noteout{
	0%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
	100%{top:13px;background:transparent;font-size:14px;color:#666;}
}
@-webkit-keyframes input-noteout{
	0%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
	100%{top:13px;background:transparent;font-size:14px;color:#666;}
}

.kan-bd p .tel_pin{display:block;width:96px;height:36px;background-color:#e6e6e6;line-height:36px;text-align:center;font-size:14px;color:#ff4800;}
.kan-bd p select.select-sty{width:100%;height:36px;padding-left:5px;border:#aaa 1px solid;font-size:14px;color:#666;}
.kan-bd p button{width:100%;height:36px;border:none;background-color:#ff4800;color:#fff;font-size:16px;cursor:pointer;}
.kan-bd p button:hover{background-color:#f24501;}

.icon-viewline{display:inline-block;width:14px;height:14px;margin-right:5px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAYAAAAfSC3RAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OUE0NkIzMTI5MDRCMTFFNkFFM0JDODhEOENENzlGMjAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OUE0NkIzMTM5MDRCMTFFNkFFM0JDODhEOENENzlGMjAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5QTQ2QjMxMDkwNEIxMUU2QUUzQkM4OEQ4Q0Q3OUYyMCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5QTQ2QjMxMTkwNEIxMUU2QUUzQkM4OEQ4Q0Q3OUYyMCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuMDJY8AAAF9SURBVHjadFJPLwNREJ/tbprl4EQ/QAmOJO49IrYq4dQe1IWISOhRXN2okODOB+ifRBx74kbrVBF8Agf9s7ttbTtm3rbPqu5s5s28efPb92bmpyAi9MRaVEbJpEgN0slu+IU0T3o+fIefMpmBZlIHcwFWTQO+Glfb6JQfsGPVhH6X79G+2EQ6q4icdV1gXCAFrAR0nLdH9BPn/Qk5h3MFkJwxMwoVPuiXZjbdBy4i5xImFKDX7qpLOyNqeBb6xckeQCt3KvdqeAY4l9w9Bi6rkTj4SVuA03KvRRJsDI2WaW1iTgTtjSG3YaRKr3kCfAgtigRj+6COi5dNBbx/7w1GoQ+71o2LLrq+47BpcXNK3PJBYiV1pFFhM3MiY5xLmGe+Md8u3PjWqMWOILiS+q25cM3mlm8MueMo/h9H5vjvOD5KchySACYTYMAsvQQw4x4C8NIFrxGtqpJydg3RrouaGpdbTLlqfd4FsSo+JI9yy0X3AF5FTQBnXpL/CDAAwiZuC1/c3JwAAAAASUVORK5CYII=') no-repeat;vertical-align:-2px;}
.Wdate{background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OThDRjcyMTk5MDUzMTFFNjg1NzJBRDdBRkJGQTU1MkUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OThDRjcyMUE5MDUzMTFFNjg1NzJBRDdBRkJGQTU1MkUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5OENGNzIxNzkwNTMxMUU2ODU3MkFEN0FGQkZBNTUyRSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5OENGNzIxODkwNTMxMUU2ODU3MkFEN0FGQkZBNTUyRSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgZIj9kAAAFkSURBVHjabFRbkgQhCCOWN9/L7aG2KjvYRoI9fkwzgoRHAD+/f0EyAHy+wYgj50lxyfldJ++xfmWTOpCPYkigeZChH+kTM8Wy4QbEAp0b8wklKpoNxApr61Z4ngUOXr4b5Yi3s0ozKl8auB+VZgbvRyV76u6ErSY4QaTNYFjBgwdNd5KVgdKEdUn+02b0bqGhV/phJWBzomYIZFrN4M4eUQwIaxgaiNkx76d1Ko35LvU3bgqb+y2eChBJG1oTvhBwp3JUx5ytkQKY3cqp0kktpyewxgruJuFx6BF0qnRnBcyLRvV+OmmrOI3UqFmGNbAD6M3sqX3KapODWg0W+bqlIlOVubMbxam7wJXuTfzV96WzAdgWe5ZZiRvHbgDZ8h5PnPWR62sroTFDj+Y1NWjbp9ugakj3fCLIctCS0iJ4k+tsGwl99yHsXo5roirGM36a83E2dVtdtYW9ntdf42TV/l+AAQDPlxKJL+YJfQAAAABJRU5ErkJggg==') no-repeat 97% 7px !important;}

.kan-bd p input.input-sty.activeorangeout{animation:border-colorout .2s linear forwards;-webkit-animation:border-colorout .2s linear forwards;}
.kan-bd p .input-note.activeorangeout{animation:note-orangeout .2s linear forwards;-webkit-animation:note-orangeout .2s linear forwards;}
@keyframes note-orangeout{
    0%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
    100%{top:-4px;background:#fff;font-size:12px;color:#666;}
}
@-webkit-keyframes note-orangeout{
    0%{top:-4px;background:#fff;font-size:12px;color:#ff4800;}
    100%{top:-4px;background:#fff;font-size:12px;color:#666;}
}
/*end add 161013 by yerz*/

/*add 170411 by yerz*/
.top-qa{display:block;position:absolute;right:0;top:10px;width:237px;height:110px;background:url('/images/home/top-qa.png') no-repeat center center;}
/*end add 170411 by yerz*/

/**
 * yyh-2017-06-19
 */
.houseNav-c li dd span{
	display: block;
	position: relative;

}
.houseNav-c li dd a{
	max-width: 84px;
	white-space: nowrap;
	margin-right: 0;
	padding-right:10px;
}
.houseNav-c li dd{
	margin-right:15px;
	max-width: 84px;
	overflow: hidden;
	position: relative;
}